{
  "name": "local-script-runner",
  "version": "1.0.0",
  "description": "Convert Bizz regels to HUGO content and generate site",
  "scripts": {
    "prestart": "python3 bizregelstohugomd.py",
    "start": "hugo server -e local --disableFastRender",
    "poststart": "git restore go.mod"
  }
}
